﻿@charset "utf-8";
/* CSS Document */


body {
    background: linear-gradient(45deg, rgba(66, 183, 245, 0.8) 0%, rgba(66, 245, 189, 0.4) 100%);
    color: rgba(0, 0, 0, 0.6);
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    line-height: 1.6em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    
}


.form {
    z-index: 15;
    position: relative;
    background: #FFFFFF;
    width: 600px;
    border-radius: 4px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    margin: 100px auto 10px;
    overflow: hidden;
    background: linear-gradient(to right, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 100%);
}


    

.form-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 0 20px;
}

    .form-group:last-child {
        margin: 0;
    }

    .form-group label {
        display: block;
        margin: 0 0 10px;
        color: rgba(0, 0, 0, 0.6);
        font-size: 12px;
        font-weight: 500;
        line-height: 1;
        text-transform: uppercase;
        letter-spacing: 0.2em;
    }

.two .form-group label {
    color: #FFFFFF;
}

.form-group input {
    outline: none;
    display: block;
    background: rgba(0, 0, 0, 0.1);
    width: 100%;
    border: 0;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 12px 20px;
    color: rgba(0, 0, 0, 0.6);
    font-family: inherit;
    font-size: inherit;
    font-weight: 500;
    line-height: inherit;
    transition: 0.3s ease;
}

    .form-group input:focus {
        color: rgba(0, 0, 0, 0.8);
    }

.two .form-group input {
    color: #FFFFFF;
}

    .two .form-group input:focus {
        color: #FFFFFF;
    }

.buttonn {
    outline: none;
    background: #4285F4!important;
    width: 100%;
    border: 0;
    border-radius: 4px;
    padding: 12px 20px;
    color: #FFFFFF!important;
    font-family: inherit;
    font-size: inherit;
    font-weight: 500;
    line-height: inherit;
    text-transform: uppercase;
    cursor: pointer;
}

.two .form-group button {
    background: #FFFFFF;
    color: #4285F4;
}

.form-group .form-remember {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
}
#imgExport {
    height: 22px!important!important;
    padding: 4px 0px 0px 0px!important;
    margin: 0px!important;
}
.form-group .form-remember input[type=checkbox] {
    display: inline-block;
    width: auto;
    margin: 0 10px 0 0;
}

.form-group .form-recovery {
    color: #4285F4;
    font-size: 12px;
    text-decoration: none;
}

.form-panel {
    padding: 30px calc(5% + 60px) 60px 30px;
    box-sizing: border-box;
}

    .form-panel.one:before {
        content: "";
        display: block;
        opacity: 0;
        visibility: hidden;
        transition: 0.3s ease;
    }

    .form-panel.one.hidden:before {
        display: block;
        opacity: 1;
        visibility: visible;
    }

    .form-panel.two {
        z-index: 5;
        position: absolute;
        top: 0;
        left: 95%;
        background: #4285F4;
        width: 100%;
        min-height: 100%;
        padding: 60px calc(10% + 60px) 60px 60px;
        transition: 0.3s ease;
        cursor: pointer;
    }

        
        .form-panel.two.active {
            left: 10%;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
            cursor: default;
        }

            .form-panel.two.active:before, .form-panel.two.active:after {
                opacity: 0;
            }


    .form-header h1 {
        padding: 4px 0;
        color: #4285F4;
        font-size: 24px;
        font-weight: 700;
        text-transform: uppercase;
    }

.two .form-header h1 {
    position: relative;
    z-index: 40;
    color: #FFFFFF;
}

.pen-footer {
   text-align:center;
    margin: 20px auto 100px;
}

    .pen-footer a {
        color: #FFFFFF;
        font-size: 12px;
        text-decoration: none;
        text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.1);
    }

        .pen-footer a .material-icons {
            width: 12px;
            margin: 0 5px;
            vertical-align: middle;
            font-size: 12px;
        }

.cp-fab {
    background: #FFFFFF !important;
    color: #4285F4 !important;
}








img {
  /* Responsive images (ensure images don't scale beyond their parents) */

  max-width: 100%;
  /* Part 1: Set a maxium relative to the parent */

  width: auto\9;
  /* IE7-8 need help adjusting responsive images */

  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */

  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
.logo-right{
	font-size:18px;
	text-align:right;
	}
.logo-right a{
	color:#FFF;
	}
.bell{
	position:relative
	}	
.bell span{
	font-size: 11px;
background: #F00;
width: 15px;
height: 15px;
border-radius: 100%;
position: absolute;
z-index: 10;
text-align: center;
line-height: 12px;
font-weight: 600;
margin-left: -4px;
margin-top: -5px;
	}
.bg-login {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background: linear-gradient(45deg, rgba(66, 183, 245, 0.8) 0%, rgba(66, 245, 189, 0.4) 100%);
    position: relative;
    z-index: 1;
}

input, textarea, select {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
}
.head{width:100%;}
.login{
	width: 450px;

background: rgba(236,152,62,1);
background: -moz-linear-gradient(-45deg, rgba(236,152,62,1) 0%, rgba(222,132,37,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(236,152,62,1)), color-stop(100%, rgba(222,132,37,1)));
background: -webkit-linear-gradient(-45deg, rgba(236,152,62,1) 0%, rgba(222,132,37,1) 100%);
background: -o-linear-gradient(-45deg, rgba(236,152,62,1) 0%, rgba(222,132,37,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(236,152,62,1) 0%, rgba(222,132,37,1) 100%);
background: linear-gradient(135deg, rgba(236,152,62,1) 0%, rgba(222,132,37,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec983e', endColorstr='#de8425', GradientType=1 );

border-radius: 10px;
overflow: hidden;
	}
.main{
	background:#FFF;
	margin-top:10px;
	border-radius:6px;
	}
	.main .navbar-fixed {
  top: 0;
  z-index: 100;
  position: fixed;
  width:1100px;
  background:#FFF;
}	
.logo{
	padding-top:10px;
	padding-bottom:10px;
	}
.login-area form {padding:10px 20px 20px 20px;}	
.bootstrap-select .dropdown-menu {min-width: 271px !important;font-size: 13px; width: 280px;}
.bootstrap-select .dropdown-toggle .filter-option {
    text-align: left;
    font-size: 13px;
}	
.login-area{
	background:#f9f9f9;
	margin-bottom:45px;
	border-radius:6px;
	box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.2);
	padding:0px 0px 35px 0px;
	width:90%;
	margin-left:5%;
	position:relative;
	
	}
.login-area h3{
	font-size:20px;
	text-transform:uppercase;
	color:#222;
	font-weight:600;
	margin-bottom: 0px;
	}
.login-area h6{
	font-size:12px;
	color:#c80000;
	font-weight:500;
	margin-bottom: 0px;
	margin-top:0px;
	text-align:center;
	}		
.login-area label{
	font-size:13px;
	display:block;
	color:#c80000;
	font-weight: 500;
	}
.login-area input{
	font-size:14px;
	display:block;
	width:100%;
	background:#f9f9f9;
	border:none;
	border-bottom:1px solid #dfdfdf;
	margin-bottom:15px;	
    padding-left:10px;
	}
.login-area select{
	font-size:14px;
	display:block;
	width:100%;
	background:#f9f9f9;
	border:none;
	border-bottom:1px solid #dfdfdf;
	margin-bottom:15px;	
	}	
.login-area textarea{
	font-size:14px;
	display:block;
	width:100%;
	background:#f9f9f9;
	border:none;
	border-bottom:1px solid #dfdfdf;
	margin-bottom:15px;	
	height:50px;
	}	
.login-area input[type="checkbox"]{
	font-size:14px;
	display:block;
	width:25px;
	background:#f9f9f9;
	border:none;
	border-bottom:1px solid #dfdfdf;
	margin-bottom:20px;	
	float:left;
	margin-top:6px;
	}	
.login-area input[type="submit"]{
	font-size:14px;
	display:block;
	width:50%;
	background:#f9f9f9;
	border:none;
	border-bottom:1px solid #dfdfdf;
	margin-bottom:20px;	
	border-radius:35px;
	position:absolute;

background: rgba(0,0,0,1);
background: -moz-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(48,48,48,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(48,48,48,1)));
background: -webkit-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(48,48,48,1) 100%);
background: -o-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(48,48,48,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(48,48,48,1) 100%);
background: linear-gradient(135deg, rgba(0,0,0,1) 0%, rgba(48,48,48,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#303030', GradientType=1 );

padding:8px;
color:#FFF;
font-size: 22px;
margin-left: 25%;
margin-top: 23px;
border-bottom: 0px;
cursor:pointer;
	}
.new-member{
	text-align:center;
	margin-bottom:15px;
	color:#fff;
	padding:10px 0px;
	
background: rgba(0,0,0,1);
background: -moz-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(48,48,48,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(48,48,48,1)));
background: -webkit-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(48,48,48,1) 100%);
background: -o-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(48,48,48,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(48,48,48,1) 100%);
background: linear-gradient(135deg, rgba(0,0,0,1) 0%, rgba(48,48,48,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#303030', GradientType=1 );
border-radius: 6px 6px 0px 0px;	

	}
.new-member a {
    color: #c80000;
text-decoration: blink;
background:    #fff;
    padding: 8px 26px;
    border-radius: 15px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    margin-left: 10px;
}

.refno {
    width: 100%;
    overflow: hidden;
    margin: 2% 5%;
    font-size: 13px;
}
.refno ul{margin:0px; padding:0px;}
.refno li {
    list-style: none;
    float: left;
    background:#333;
    padding: 4px 5px;
    width: 50%;
    color:#fff;
    text-align:center;
}
.refno li:last-child {background: #ab045b;}
.user{
	width:50px;
	float:right;
	}
.dropdown-menu-right{
	padding:0px!important;
	}
		
.dropdown-menu-right a{
	color:#000;
	border-bottom:1px solid #f2f2f2;
	}
.dropdown-menu-right a:first-child{
	border-radius:4px 4px 0 0;
	}		
.main-area{
	padding:25px 0 0;
	}

.customer-care{
	padding:5px 10px;
	background:#b0b0b0;
	color:#56042f;
	text-align:center;
	font-size:16px;
	}
.customer-care a{
	color:#c80000;
	text-align:center;
	font-size:22px;
	font-weight:700;
	
	}
.customer-care span{
	color:#c80000;
	font-size:22px;
	font-weight:700;
	}			
footer{
	text-align: center;
	font-size: 12px;
	color:#fff;
	padding: 5px;
	}					
.user_name{
	padding-top:6%;
	color:#c80000;
	}
.user_name h4{
	font-size:18px;
	}
.user_name a{
	padding:4px 10px;
	background:#aa035b;
	color:#FFF;
	border-radius:4px;
	text-transform:uppercase;
	font-size:13px;
	text-decoration:none;
	}
.user_name a:hover{
	background:#6d033a;
	}
.tab78{
	padding:20px;
	}
.tab78{
	padding:0px 10px;
	border-bottom:1px solid #ededed;

	}	
.tab78 a{
	padding:4px 10px;
	border-radius:6px 6px 0 0;
	background:#ab045b;
	margin-right:5px;
	margin-left:5px;
	color:#FFF;
	font-size:15px;
	text-transform:uppercase;
	display:inline-block;
	font-weight:600;
	text-decoration:none;
	border:1px solid #ab045b;
	border-bottom:0px;
	position:relative;
	}
.tab78 a.sec{
	padding:4px 30px 5px 30px;
	background:#FFF;
	color:#ab045b;
	margin-top:1px;
	border:1px solid #ededed;
	border-bottom: 0px;
margin-bottom: -1px;

	}
.cata{
	padding:15px;
	border-bottom:1px solid #ededed;
	width:100%;
	float:left;
	}
.cata ul{
	padding:0px;
	margin:0px;
	}
.cata ul li{
	width:90px;
	float:left;
	text-align:center;
	font-size:12px;
	color:#ab045b;
	list-style:none;
	display:inline-block;
	}
.cata ul li a{
	color:#ab045b;
	text-decoration:none;
	}	
.cata ul li img{
	width:50px;
	text-align:left;
	height:50px;
	border-radius:100%;
	border:3px solid #ededed;
	}
.food{
	    margin-bottom: 15px;
    width: 100%;
    float: left;
	border-bottom:1px solid #ededed;
	padding-bottom:15px;
}

.food h5{
	font-size:14px;
	font-weight:600;
	color:#aa035b;margin-bottom: 0px;	
	}
.food h7{
	font-size:13px;
	font-weight:400;
	color:#333;	
	}	
	
.btnAddAction {
    background: #ab045b;
color:    #fff;
    border: 0px;
    border-radius: 5px;
    padding: 01px 10px;
    cursor: pointer;
}	
.btnAdded{ background: #666;
color:    #fff;
    border: 0px;
    border-radius: 5px;
    padding: 01px 10px;}		
.food h6{
	font-size:15px;
	font-weight:600;
	color:#FF0000;	
	}		
.food img{
	width:100px;
	height:100px;
	margin-right:15px;
	border:6px solid #d4d4d4;
	border-radius:6px;
	float:left;	
	}
.food a{
	border-radius:6px;
	background:#b60362;
	padding:3px 10px;
	display:inline-block;
	color:#FFF;
	text-transform:uppercase;
	font-size:13px;
	text-decoration:none;
	}
.food a:hover{
	background:#6d033a;

	}		
.copy{
	color:#555;
	padding:10px;
	font-size: 13px;
	}	
.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
	color:#c80000;
}
.form-contro100 {
    width: 70px;
    padding: .375rem .75rem;
    color: #495057;
background-color:#fff;
background-clip: padding-box;
border: 1px solid#ced4da;
float:right;


}
@media screen and (max-width:1199px){
.main .navbar-fixed {
  top: 0;
  z-index: 100;
  position: fixed;
  width:930px;
  background:#FFF;
}
}
@media screen and (max-width:991px){
.main .navbar-fixed {
  top: 0;
  z-index: 100;
  position: fixed;
  width:690px;
  background:#FFF;
}
}



@media screen and (max-width:767px){
	.user_name {
   padding: 10px 0px;
color:#c80000;
overflow: hidden;
}
.main .navbar-fixed {
  top: 0;
  z-index: 100;
  position: fixed;
  width:500px;
  background:#FFF;
}

}

@media screen and (max-width:575px){
.space-body{
	margin-left:15px;
	margin-right:15px;
	margin-bottom: 15px;	
	}
	.user_name h4 {
    font-size: 14px;float: left;
}
.main .navbar-fixed {
  top: 0;
  z-index: 100;
  position: fixed;
  width:87%;
  background:#FFF;
}


	}

@media screen and (max-width:480px){
	.cata {
    padding: 15px 0px;
   
}
.main .navbar-fixed {
  top: 0;
  z-index: 100;
  position: fixed;
  width:91%;
  background:#FFF;
}


	.cata ul li{
	width: 25%;
	font-size: 13px;
	line-height: 13px;
	}
.user_name a {
    padding: 4px 7px;
    background: 
#aa035b;
color:
    #FFF;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 11px;
    text-decoration: none;
}	
}
@media screen and (max-width:320px){
	.box-cont{

	font-size:13px;

	}

}
